<?php

if ( !defined( 'SMARTY_DIR' ) ) {
	include_once( '../../../init.php' );
}
include_once(PLUGIN_DIR . 'luckySpinGender/libs/luckySpin.php');

$pluginobject = new luckySpin();

/* Make a DIV for luckyspin to enable dynamic spinning */

echo '|||luckySpin_'.$_REQUEST['spinGender'].'|:|'.$pluginobject->displayGenderCol($_REQUEST['spinGender']);

exit;

?>